/*! minireset.css v0.0.5 | MIT License | github.com/jgthms/minireset.css */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
ul {
  list-style: none;
}
button,
input,
select,
textarea {
  margin: 0;
}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
img,
video {
  height: auto;
  max-width: 100%;
}
iframe {
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
  text-align: left;
}
* {
  box-sizing: border-box;
  margin: 0;
	font-family: Inter;
}
body {
  font-size: 16px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  display: inline-block;
}
[disabled] {
  pointer-events: none;
}
h1 {
  font-size: 2.5em;
}
h2 {
  font-size: 2em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.3em;
}
h5 {
  font-size: 1.1em;
}
h6 {
  font-size: 1em;
}
@media only screen and (max-width: 768px) {

  h1 {
    font-size: 1.5em;
  }
  
  h2 {
    font-size: 1.3em;
  }
  
  h3 {
    font-size: 1.1em;
  }
  
  h4 {
    font-size: 1em;
  }
  
  h5 {
    font-size: .9em;
  }
  
  h6 {
    font-size: .8em;
  }
}
p {
  text-indent: 0;
}
a {
  font-weight: 500;
  text-decoration: none;
}
img {
  max-width: 100%;
}
img.full {
  display: block;
}
nav {
  display: block;
  width: 100%;
}
nav a {
  color: inherit;
}
nav > ul > li {
  padding: 5px 10px;
}
/* Separator */
hr {
  clear: both;
  max-width: 75rem;
  height: 0;
  margin: 1.25rem auto;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #cacaca;
  border-left: 0;
}
/* Article */
article p {
  text-indent: initial;
}
article ol, article ul {
  list-style-type: initial;
}
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
  margin: 0;
}
/* Text Formatting */
pre {
  background: #f4f5f6;
  border-left: 0.3rem solid #9b4dca;
  overflow-y: hidden;
}
pre > code {
  border-radius: 0;
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre;
}
code {
  background: #f4f5f6;
  border-radius: .4rem;
  margin: 0 .2rem;
  padding: .2rem .5rem;
  white-space: nowrap;
}
blockquote {
  margin:20px 0;
  padding-left:1.5rem;
  border-left:5px solid #ee6e73
}
code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
/* Visiblity */
.invisible
{
  visibility: hidden !important;
}
.hidden
{
  display: none !important;
}
/* Layout sizes */
.w-auto {
  width: auto !important;
}
.w-inherit {
  width: inherit !important;
}
.w-whole, .w-full {
  width: 100% !important;
}
.w-nine-tenths {
  width: 90% !important;
}
.w-four-fifths {
  width: 80% !important;
}
.w-three-fourth {
  width: 75% !important;
}
.w-two-third {
  width: 66% !important;
}
.w-half {
  width: 50% !important;
}
.w-third {
  width: 33% !important;
}
.w-fourth {
  width: 25% !important;
}
.w-fifth {
  width: 20% !important;
}
.w-tenth {
  width: 10% !important;
}
.h-auto {
  height: auto !important;
}
.h-whole {
  height: 100% !important;
}
.h-inherit {
  height: inherit !important;
}
/* Positioning */
.position-rel {
  position: relative;
}
.position-abs {
  position: absolute;
}
.position-fix {
  position: fixed;
}
.position-static {
  position: static;
}
.position-abs-basic {
  position: absolute;
  top: 0;
  left: 0;
}
.float-right {
  float: left;
}
.float-right {
  float: right;
}
.valign-middle {
  vertical-align: middle;
}
.overflow-auto {
  overflow: auto;
}
/* Text colors */
.text-white {
  color: white;
}
.text-black {
  color: black;
}
.text-neutral1 {
  color: #39383A;
}
.text-neutral2 {
  color: #2C3E50;
}
.text-neutral3 {
  color: #ECF0F1;
}
.text-neutral4 {
  color: #BDC3C7;
}
.text-neutral5 {
  color: #95A5A6;
}
.text-neutral6 {
  color: #7F8C8D;
}
.text-neutral7 {
  color: #ECECEC;
}
/* Text Colors: Cool */
.text-cool1 {
  color: #1ABC9C;
}
.text-cool2 {
  color: #16A085;
}
.text-cool3 {
  color: #2ECC71;
}
.text-cool4 {
  color: #27AE60;
}
.text-cool5 {
  color: #3498DB;
}
.text-cool6 {
  color: #2980B9;
}
.text-cool7 {
  color: #446CB3;
}
.text-cool8 {
  color: #9B59B6;
}
.text-cool9 {
  color: #8E44AD;
}
.text-cool10 {
  color: #1E824C;
}
.text-cool11 {
  color: #013243;
}
/* Text Colors: Warm */
.text-warm1 {
  color: #F1C40F;
}
.text-warm2 {
  color: #F39C12;
}
.text-warm3 {
  color: #E67E22;
}
.text-warm4 {
  color: #D35400;
}
.text-warm5 {
  color: #E74C3C;
}
.text-warm6 {
  color: #C0392B;
}
.text-warm7 {
  color: #F9B016;
}
.text-warm8 {
  color: #CF000F;
}
/* BG Colors: Neutral */
.bg-neutral1 {
  background-color: #39383A;
}
.bg-neutral2 {
  background-color: #2C3E50;
}
.bg-neutral3 {
  background-color: #ECF0F1;
}
.bg-neutral4 {
  background-color: #BDC3C7;
}
.bg-neutral5 {
  background-color: #95A5A6;
}
.bg-neutral6 {
  background-color: #7F8C8D;
}
.bg-neutral7 {
  background-color: #ECECEC;
}
.bg-neutral8 {
	background-color: #F5F5F5;
}
/* BG Colors: Cool */
.bg-cool1 {
  background-color: #1ABC9C;
}
.bg-cool2 {
  background-color: #16A085;
}
.bg-cool3 {
  background-color: #2ECC71;
}
.bg-cool4 {
  background-color: #27AE60;
}
.bg-cool5 {
  background-color: #3498DB;
}
.bg-cool6 {
  background-color: #2980B9;
}
.bg-cool7 {
  background-color: #446CB3;
}
.bg-cool8 {
  background-color: #9B59B6;
}
.bg-cool9 {
  background-color: #8E44AD;
}
.bg-cool10 {
  background-color: #1E824C;
}
.bg-cool11 {
  background-color: #013243;
}
/* BG Colors: Warm */
.bg-warm1 {
  background-color: #F1C40F;
}
.bg-warm2 {
  background-color: #F39C12;
}
.bg-warm3 {
  background-color: #E67E22;
}
.bg-warm4 {
  background-color: #D35400;
}
.bg-warm5 {
  background-color: #E74C3C;
}
.bg-warm6 {
  background-color: #C0392B;
}
.bg-warm7 {
  background-color: #F9B016;
}
.bg-warm8 {
  background-color: #CF000F;
}
/* Text size */
.text-xxsmall {
  font-size: xx-small;
}
.text-xsmall {
  font-size: x-small;
}
.text-small {
  font-size: small;
}
.text-medium {
  font-size: medium;
}
.text-large {
  font-size: large;
}
.text-xlarge {
  font-size: x-large;
}
.text-xxlarge {
  font-size: xx-large;
}
.text-smaller  {
  font-size: smaller;
}
.text-larger {
  font-size: larger;
}
/* Text Weight */
.text-xxlight, .text-lightest, .text-thin {
  font-weight: 100;
}
.text-xlight, .text-ultralight {
  font-weight: 200;
}
.text-light  {
  font-weight: 300;
}
.text-semilight, .text-regular, .text-normal  {
  font-weight: 400;
}
.text-xregular  {
  font-weight: 500;
}
.text-semibold {
  font-weight: 600;
}
.text-bold {
  font-weight: 700;
}
.text-xbold, .text-ultrabold {
  font-weight: 800;
}
.text-xxbold, .text-boldest, .text-heavy {
  font-weight: 900;
}
.text-lighter {
  font-weight: lighter;
}
.text-bolder {
  font-weight: bolder;
}
/* Alignment */
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
/* Border Radius */
.border-semiround {
  border-radius: 0.3em;
}
.border-round {
  border-radius: 0.6em;
}
.border-roundest {
  border-radius: 1em;
}
.border-circle {
  border-radius: 50%;
}
/* Shadows */
.shadow-0 {
  -webkit-box-shadow: none !important;
  box-shadow: none !important
}
.shadow-1 {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2)
 }
.shadow-1-half {
  -webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,0.14),0 1px 7px 0 rgba(0,0,0,0.12),0 3px 1px -1px rgba(0,0,0,0.2);
  box-shadow:0 3px 3px 0 rgba(0,0,0,0.14),0 1px 7px 0 rgba(0,0,0,0.12),0 3px 1px -1px rgba(0,0,0,0.2)
 }
.shadow-2 {
  -webkit-box-shadow:0 4px 5px 0 rgba(0,0,0,0.14),0 1px 10px 0 rgba(0,0,0,0.12),0 2px 4px -1px rgba(0,0,0,0.3);
  box-shadow:0 4px 5px 0 rgba(0,0,0,0.14),0 1px 10px 0 rgba(0,0,0,0.12),0 2px 4px -1px rgba(0,0,0,0.3)
}
.shadow-3 {
  -webkit-box-shadow:0 8px 17px 2px rgba(0,0,0,0.14),0 3px 14px 2px rgba(0,0,0,0.12),0 5px 5px -3px rgba(0,0,0,0.2);
  box-shadow:0 8px 17px 2px rgba(0,0,0,0.14),0 3px 14px 2px rgba(0,0,0,0.12),0 5px 5px -3px rgba(0,0,0,0.2)
}
.shadow-4 {
  -webkit-box-shadow:0 16px 24px 2px rgba(0,0,0,0.14),0 6px 30px 5px rgba(0,0,0,0.12),0 8px 10px -7px rgba(0,0,0,0.2);
  box-shadow:0 16px 24px 2px rgba(0,0,0,0.14),0 6px 30px 5px rgba(0,0,0,0.12),0 8px 10px -7px rgba(0,0,0,0.2)
}
.shadow-5 {
  -webkit-box-shadow:0 24px 38px 3px rgba(0,0,0,0.14),0 9px 46px 8px rgba(0,0,0,0.12),0 11px 15px -7px rgba(0,0,0,0.2);
  box-shadow:0 24px 38px 3px rgba(0,0,0,0.14),0 9px 46px 8px rgba(0,0,0,0.12),0 11px 15px -7px rgba(0,0,0,0.2)
}
/* Mouse */
.clickable {
  cursor: pointer;
}
.hoverable {
  -webkit-transition:-webkit-box-shadow .25s;
  transition:-webkit-box-shadow .25s;
  transition:box-shadow .25s;
  transition:box-shadow .25s, -webkit-box-shadow .25s
}
.hoverable:hover {
  -webkit-box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}
.grabbable {
  cursor: move; /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
/* (Optional) Apply a "closed-hand" cursor during drag operation. */
.grabbable:active {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
/* BUTTONS */
.btn {
  position: relative;
  display: inline-block;
  border: none;
  font-weight: 500;
  line-height: 1;
  border-radius: 0px;
  padding: 10px 15px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
  transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
  text-decoration: none;
}
.btn:hover:after {
  content: '';
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .25);
}
.btn:disabled, .btn-disabled {
  color: #BDC3C7;
  background-color: #95A5A6;
}
.btn-primary {
  color: #ffffff;
  background-color: #1abc9c;
}
.btn-positive {
  color: #ffffff;
  background-color: #2ECC71;
}
.btn-negative {
  color: #ffffff;
  background-color: #E74C3C;
}
.btn-tiny {
  padding: 2px 4px;
}
.btn-small {
  padding: 5px 10px;
}
.btn-medium {
  padding: 10px 20px;
}
.btn-large {
  padding: 20px 40px;
}
.btn-xlarge {
  padding: 40px 80px;
}
.btn-xxlarge {
  padding: 80px 160px;
}
.btn-semiround {
  border-radius: 0.3em;
}
.btn-round {
  border-radius: 0.6em;
}
.btn-roundest {
  border-radius: 1em;
}
/* Lists */
ol, ul {
  list-style-type: none;
  margin: 0;
}
ul + p {
  margin-top: 1em;
}
ul.decimal, ol.decimal {
  list-style-type: decimal;
}
ol.list, ul.list {
  padding: 5px 10px;
}
li {
  margin: 0;
  padding: 0;
}
li.no-list-style {
  list-style-type: none;
}
ul.spaced-list-v-1 > li {
  margin-top: 1px;
}
ul.spaced-list-v-1 > li:first-child {
  margin-top: 0;
}
ul.spaced-list-v-2 > li {
  margin-top: 2px;
}
ul.spaced-list-v-2 > li:first-child {
  margin-top: 0;
}
ul.spaced-list-v-5 > li {
  margin-top: 5px;
}
ul.spaced-list-v-5 > li:first-child {
  margin-top: 0;
}
ul.spaced-list-v-10 > li {
  margin-top: 10px;
}
ul.spaced-list-v-10 > li:first-child {
  margin-top: 0;
}
ul.min-width-fourth > li {
  min-width: 20%;
}
ul.min-width-third > li {
  min-width: 33%;
}
ul.min-width-half > li {
  min-width: 50%;
}
ul.min-width-whole > li {
  min-width: 100%;
}
ul.cell-small > li {
  padding: 5px;
}
ul.cell-medium > li {
  padding: 10px;
}
ul.cell-large > li {
  padding: 20px;
}
li.cell-5 {
  margin: 5px;
}
li.cell-10 {
  margin: 10px;
}
li.spaced-5 {
  margin: 0 5px;
}
li.spaced-10 {
  margin: 0 10px;
}
li.lspaced-5 {
  margin-left: 5px;
}
li.lspaced-10 {
  margin-left: 10px;
}
li.rspaced-5 {
  margin-right: 5px;
}
li.rspaced-10 {
  margin-right: 10px;
}
li.shadow-1 {
  -webkit-box-shadow: 0px 0px 1px 0px rgba(170,170,170,1);
  -moz-box-shadow: 0px 0px 1px 0px rgba(170,170,170,1);
  box-shadow: 0px 0px 1px 0px rgba(170,170,170,1);
}
li > .h-section-l-auxiliary, li > .h-section-r-auxiliary {
  display: inline-block;
  vertical-align: middle;
}
li > .h-section-primary {
  display: inline-block;
  vertical-align: middle;
}
.list > li {
  margin: 5px 0px;
  padding: 2px 5px;
}
.list.thin-strips > li {
  border-top: 1px solid #7F8C8D;
}
.list.thin-strips > li:first-child {
  border-top: 0px;
}
.list.solid-bullets > li {
  border-left: 3px solid #7F8C8D;
}
.list.striped > li {
  padding: 10px 10px;
}
.list.striped > li:nth-of-type(odd) {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.list.striped > li:nth-of-type(odd) {
  background: #f8f8f8;
}
.list.striped > li:nth-child(n+2) {
  margin-top: 0;
}
/* Tables */
table.style-1 thead td, table.style-1 thead th {
  border-bottom-width: .2em;
  color: #363636;
}
table.style-1 th:not([align]) {
  text-align: left;
}
table.style-1 td, table.style-1 th {
  border: 0px solid #CCC;
  border-bottom-width: 1px;
  padding: .35em .5em;
  vertical-align: middle;
}
table.striped tbody tr:not(.is-selected):nth-child(2n) {
  background-color: #ECECEC;
}
table.hover tbody tr:hover:not(.is-selected) {
  background-color: #ECF0F1;
}
table tr.selected {
  outline: solid 1px #1E824C;;
}
/* FORMS, INPUT */
.input-container {
  margin-bottom: 10px;
}
.input-container>label {
  font-weight: 500;
}
.input-container:last-child {
  margin-bottom: 0px;
}
.input-container.stacked {
  display: flex;
  flex-direction: column;
}
.input-container.inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  margin-right: 10px;
}
.input-container.inline > * {
  vertical-align: middle;
}
.input-container.inline label:first-child {
  margin-right: 10px;
}
.input-container.inline:last-child {
  margin-right: 0px;
}
.input-container.inline > input {
  margin-left: 10px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #AAA;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #AAA;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #AAA;
}
:disabled::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #DDD;
  opacity: 1; /* Firefox */
}
:disabled:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #DDD;
}
:disabled::-ms-input-placeholder { /* Microsoft Edge */
  color: #DDD;
}
.input {
  display: flex;
  background: none;
  border: 0;
}
.form.style-1 .input input,
.input.style-1 input,
.input input,
.form textarea {
  flex: 1;
  padding: .8em;
  border-width: 1px;
  border-style: solid;
  border-radius: .25em;
  box-shadow: inset 0 1px 3px #ddd;
}
.form .input input,
.input input,
.input input,
.form textarea {
  border-color: #CCC;
}
.form textarea {
  padding: .4em;
}
.form .input input:hover,
.input input:hover,
.input input:hover,
.form textarea:hover {
  border-color: #AAA;
}
.input.black input,
.form.black input,
.form.black select,
.form.black textarea {
  border-color: #000;
}
.input.white input,
.form.white input,
.form.white select,
.form.white textarea {
  border-color: #FFF;
}
.input.cool input,
.form.cool input,
.form.cool select,
.form.cool textarea {
  border-color: #1ABC9C;
}
.input.warm input,
.form.warm input,
.form.warm select,
.form.warm textarea {
  border-color: #F1C40F;
}
.input input.warning,
.form input.warning,
.form select.warning,
.form textarea.warning {
  border-color: #CF000F;
}
.input input[disabled],
.form input[disabled],
.form select[disabled],
.form textarea[disabled] {
  cursor: not-allowed;
  background-color: #ECF0F1;
  color: #cad2d3;
}
.input input:focus,
.form input:focus,
.form select:focus,
.form textarea:focus {
  outline: 0px;
  border-color: #129FEA;
}
.input input:not([type]):focus,
.form input:not([type]):focus {
  outline: 0;
  border-color: #129FEA;
}
/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.input input:not([type])[disabled],
.form input:not([type])[disabled] {
  cursor: not-allowed;
  background-color: #ECF0F1;
  color: #cad2d3;
}
.input input[readonly],
.form input[readonly],
.form select[readonly],
.form textarea[readonly] {
  background-color: #EEE; /* menu hover bg color */
  color: #777; /* menu text color */
  border-color: #CCC;
}
.input input:invalid,
.form input:invalid,
.form textarea:invalid,
.form select:invalid {
  border-color: #CF000F;
}
.input + .optional::before
{
  content: '*Optional';
  font-size: smaller;
  color: lightslategray;
}
.input + .required::before
{
  content: '*Required';
  font-size: smaller;
  color: lightslategray;
}
.form input[type=range] {
  -webkit-appearance: none;
  margin: 16px 0;
  width: 100%;
}
.form.style-1 input[type=range]:focus {
  outline: none;
}
.form input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 16px;
  cursor: pointer;
  animate: 0.2s;
}
.form.style-1 input[type=range]::-webkit-slider-runnable-track {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #26619C;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
.form input[type=range]::-webkit-slider-thumb {
  height: 36px;
  width: 8px;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -14px;
}
.form.style-1 input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  border-radius: 3px;
  background: #ffffff;
}
.form.style-1 input[type=range]:disabled::-webkit-slider-thumb {
  background: #666;
}
.form.style-1 input[type=range]:disabled::-webkit-slider-runnable-track {
  background: #666;
}
.form.style-1 input[type=range]:focus::-webkit-slider-runnable-track {
  background: #26619C;
}
.form input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
}
.form.style-1 input[type=range]::-moz-range-track {
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #26619C;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
.form.style-1 input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 8px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
.form.style-1 input[type=range]:disabled::-moz-range-thumb {
  background: #666;
}
.form.style-1 input[type=range]:disabled::-moz-range-track {
  background: #666;
}
.form input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
}
.form.style-1 input[type=range]::-ms-track {
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
.form.style-1 input[type=range]::-ms-fill-lower {
  background: #26619C;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
.form.style-1 input[type=range]::-ms-fill-upper {
  background: #26619C;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
.form.style-1 input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 8px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
.form.style-1 input[type=range]:disabled::-ms-thumb {
  background: #666;
}
.form.style-1 input[type=range]:disabled::-ms-track {
  background: #666;
}
.form.style-1 input[type=range]:focus::-ms-fill-lower {
  background: #26619C;
}
.form.style-1 input[type=range]:focus::-ms-fill-upper {
  background: #26619C;
}
.form input[type="checkbox"],
.form input[type="radio"] {
  margin: 0.5em 0;
}
.form.style-1 input[type="file"]:focus,
.form.style-1 input[type="radio"]:focus,
.form.style-1 input[type="checkbox"]:focus {
  outline: thin solid #129FEA;
  outline: 1px auto #129FEA;
}
.form.style-1 input[type="file"]:focus:invalid:focus,
.form.style-1 input[type="radio"]:focus:invalid:focus,
.form.style-1 input[type="checkbox"]:focus:invalid:focus {
  outline-color: #e9322d;
}
input[type="checkbox"]
{
  width: 24px;
  height: 24px;
}
.form .radio input[type="radio"] {
  display: none;
}
.form .radio input[type='radio'] + label
{
  display: inline-block;
  padding: 10px;
  border: 1px solid transparent;
  cursor: pointer;
  color: #FFF;
  font-weight: 500;
  background: #2C3E50;
}
.form .radio input[type='radio']:hover + label
{
  background: #3498DB;
  border: 1px solid #CCC;
}
.form .radio input[type='radio']:checked + label
{
  padding: 10px;
  background: #3498DB;
  border: 1px solid #FFF;
  font-size: 16px;
}
.form .radio input[type='radio']:disabled + label
{
  background: #95A5A6;
  color: #D7D7D7;
}
.form.style-1 select, .select.style-1 {
  font-size: 1em;
	color: #444;
	padding: 0.3em 1.4em 0.2em .8em;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
  border: 1px solid #CCC;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: 2px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
  background-color: #F5F5F5;
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.form.style-1 select:not([multiple]), .select.style-1:not([multiple]) {
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
.form.style-1 select[multiple] {
  padding: 0;
}
.form.style-1 select[multiple] option {
  padding: .4em 1.2em;
}
.form.style-1 select::-ms-expand, .select.style-1::-ms-expand {
	display: none;
}
.form.style-1 select:hover, .select.style-1:hover {
	border-color: #888;
}
.form.style-1 select:focus, .select.style-1:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.form.style-1 select option, .select.style-1 option {
	font-weight: normal;
}
.form.style-1 select:disabled, .select.style-1:disabled {
  background-color: #ECF0F1;
}
/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] .form.style-1 select,
:root:lang(ar) .form.style-1 select,
:root:lang(iw) .form.style-1 select,
*[dir="rtl"] .select.style-1,
:root:lang(ar) .select.style-1,
:root:lang(iw) .select.style-1 {
	background-position: left .7em top 50%, 0 0;
	padding: .6em .8em .5em 1.4em;
}
/* Disabled styles */
.form.style-1 select:disabled,
.form.style-1 select[aria-disabled=true],
.select.style-1:disabled,
.select.style-1[aria-disabled=true]  {
	color: graytext;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
.form.style-1 select:disabled:hover,
.form.style-1 select[aria-disabled=true],
.select.style-1:disabled:hover,
.select.style-1[aria-disabled=true] {
	border-color: #aaa;
}
.form select option {
  padding: .3em .2em;
}
.form select[multiple] {
  height: auto;
}
.form label {
  margin: 0.5em 0 0.2em;
}
.form fieldset {
  margin: 0;
  padding: 0.35em 0 0.75em;
  border: 0;
}
.form legend {
  display: block;
  width: 100%;
  padding: 0.3em 0;
  margin-bottom: 0.3em;
}
.form.style-1 legend {
  color: #333;
  border-bottom: 1px solid #e5e5e5;
}
/* Rounded Inputs */
.form input.input-rounded,
.form .input-rounded {
  border-radius: 2em;
  padding: 0.5em 1em;
}
/* Grouped Inputs */
.form .group fieldset {
  margin-bottom: 10px;
}
.form .group input,
.form .group textarea {
  display: block;
  padding: 10px;
  margin: 0 0 -1px;
  border-radius: 0;
  position: relative;
  top: -1px;
}
.form .group input:focus,
.form .group textarea:focus {
  z-index: 3;
}
.form .group input:first-child,
.form .group textarea:first-child {
  top: 1px;
  border-radius: 4px 4px 0 0;
  margin: 0;
}
.form .group input:first-child:last-child,
.form .group textarea:first-child:last-child {
  top: 1px;
  border-radius: 4px;
  margin: 0;
}
.form .group input:last-child,
.form .group textarea:last-child {
  top: -2px;
  border-radius: 0 0 4px 4px;
  margin: 0;
}
.form .group button {
  margin: 0.35em 0;
}
/* Stacked */
.form.stacked input[type="text"],
.form.stacked input[type="password"],
.form.stacked input[type="email"],
.form.stacked input[type="url"],
.form.stacked input[type="date"],
.form.stacked input[type="month"],
.form.stacked input[type="time"],
.form.stacked input[type="datetime"],
.form.stacked input[type="datetime-local"],
.form.stacked input[type="week"],
.form.stacked input[type="number"],
.form.stacked input[type="search"],
.form.stacked input[type="tel"],
.form.stacked input[type="color"],
.form.stacked input[type="file"],
.form.stacked select,
.form.stacked label,
.form.stacked textarea {
  display: block;
  margin: 0.25em 0;
}
/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.form.stacked input:not([type]) {
  display: block;
  margin: 0.25em 0;
}
.form.aligned input,
.form.aligned textarea,
.form.aligned select,
/* NOTE: help-inline is deprecated. Use .form-message-inline instead. */
.form.aligned .help-inline,
.form-message-inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.form.aligned textarea {
  vertical-align: top;
}
/* Aligned Forms */
.form.aligned .control-group {
  margin-bottom: 0.5em;
}
.form.aligned .control-group label {
  text-align: right;
  display: inline-block;
  vertical-align: middle;
  width: 10em;
  margin: 0 1em 0 0;
}
.form.aligned .controls {
  margin: 1.5em 0 0 11em;
}
/* Inline help for forms */
.form div.message {
  display: block;
  color: #666;
  font-size: 0.875em;
}
.form div.help {
  padding: 5px;
  font-size: 0.875em;
  background-color: #F5F5F5;
}
/* Display */
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.grid {
  display: grid;
}
.flexbox {
  display: flex;
}
.flexbox.inline {
  display: inline-flex;
}
.flexbox.column {
  flex-direction: column;
}
.flexbox.row {
  flex-direction: row;
}
.flexbox.wrap {
  flex-wrap: wrap;
}
.flexbox.content-start {
  justify-content: flex-start;
  align-content: flex-start;
}
.flexbox.content-end {
  justify-content: flex-end;
  align-content: flex-end;
}
.flexbox.content-center {
  justify-content: center;
  align-content: center;
}
.flexbox.content-start-center {
  justify-content: flex-start;
  align-content: center;
}
.flexbox.items-start {
  justify-items: flex-start;
  align-items: flex-start;
}
.flexbox.items-end {
  justify-items: flex-end;
  align-items: flex-end;
}
.flexbox.items-center {
  justify-items: center;
  align-items: center;
}
.flexbox.items-start-center {
  justify-items: flex-start;
  align-items: center;
}
.flexbox.jcontent-start {
  justify-content: flex-start;
}
.flexbox.jcontent-center {
  justify-content: center;
}
.flexbox.jcontent-end {
  justify-content: flex-end;
}
.flexbox.acontent-start {
  align-content: flex-start;
}
.flexbox.acontent-center {
  align-content: center;
}
.flexbox.acontent-end {
  align-content: flex-end;
}
.flexbox.jitems-start {
  justify-items: flex-start;
}
.flexbox.jitems-center {
  justify-items: center;
}
.flexbox.jitems-end {
  justify-items: flex-end;
}
.flexbox.aitems-start {
  align-items: flex-start;
}
.flexbox.aitems-center {
  align-items: center;
}
.flexbox.aitems-end {
  align-items: flex-end;
}
/* Base */
.base-content {
	padding-left: 120px;
	padding-right: 120px;
}
/* Columns */
.columns {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  row-gap: 0;
  column-gap: 0;
}
.columns .column, .columns .column-1 {
  flex: 1;
}
.columns .column-2 {
  flex: 2;
}
.columns .column-3 {
  flex: 3;
}
.columns .column-4 {
  flex: 4;
}
.columns .column-5 {
  flex: 5;
}
.columns .column-6 {
  flex: 6;
}
.columns .column-7 {
  flex: 7;
}
.columns .column-8 {
  flex: 8;
}
.columns .column-9 {
  flex: 9;
}
.columns .column-10 {
  flex: 10;
}
.columns .column-11 {
  flex: 11;
}
.columns .column-12 {
  flex: 12;
}
/* Spacing */
.padding-1 {
  padding: 1px;
}
.padding-5 {
  padding: 5px;
}
.padding-10 {
  padding: 10px;
}
.padding-20 {
  padding: 20px;
}
.padding-40 {
  padding: 40px;
}
.padding-80 {
  padding: 80px;
}
.padding-160 {
  padding: 160px;
}
.padding-h-1 {
  padding-left: 1px;
  padding-right: 1px;
}
.padding-h-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.padding-h-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.padding-h-15 {
  padding-left: 15px;
  padding-right: 15px;
}
.padding-h-20 {
  padding-left: 20px;
  padding-right: 20px;
}
.padding-h-40 {
  padding-left: 40px;
  padding-right: 40px;
}
.padding-h-80 {
  padding-left: 80px;
  padding-right: 80px;
}
.padding-h-160 {
  padding-left: 160px;
  padding-right: 160px;
}
.padding-v-1 {
  padding-top: 1px;
  padding-bottom: 1px;
}
.padding-v-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.padding-v-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.padding-v-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.padding-v-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.padding-v-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.padding-v-160 {
  padding-top: 160px;
  padding-bottom: 160px;
}
.margin-1 {
  margin: 1px;
}
.margin-5 {
  margin: 5px;
}
.margin-10 {
  margin: 10px;
}
.margin-20 {
  margin: 20px;
}
.margin-40 {
  margin: 40px;
}
.margin-80 {
  margin: 80px;
}
.margin-160 {
  margin: 160px;
}
.margin-h-1 {
  margin-left: 1px;
  margin-right: 1px;
}
.margin-h-5 {
  margin-left: 5px;
  margin-right: 5px;
}
.margin-h-10 {
  margin-left: 10px;
  margin-right: 10px;
}
.margin-h-20 {
  margin-left: 20px;
  margin-right: 20px;
}
.margin-h-40 {
  margin-left: 40px;
  margin-right: 40px;
}
.margin-h-80 {
  margin-left: 80px;
  margin-right: 80px;
}
.margin-h-160 {
  margin-left: 160px;
  margin-right: 160px;
}
.margin-v-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}
.margin-v-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.margin-v-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.margin-v-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.margin-v-40 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.margin-v-80 {
  margin-top: 80px;
  margin-bottom: 80px;
}
.margin-v-160 {
  margin-top: 160px;
  margin-bottom: 160px;
}
.gap-1 {
  gap: 1px;
}
.gap-2 {
  gap: 2px;
}
.gap-5 {
  gap: 5px;
}
.gap-10 {
  gap: 10px;
}
.gap-20 {
  gap: 20px;
}
.gap-40 {
  gap: 40px;
}
.gap-80 {
  gap: 80px;
}
.gap-160 {
  gap: 160px;
}
.rgap-1 {
  row-gap: 1px;
}
.rgap-2 {
  row-gap: 2px;
}
.rgap-5 {
  row-gap: 5px;
}
.rgap-10 {
  row-gap: 10px;
}
.rgap-20 {
  row-gap: 20px;
}
.rgap-40 {
  row-gap: 40px;
}
.rgap-80 {
  row-gap: 80px;
}
.rgap-160 {
  row-gap: 160px;
}
.cgap-1 {
  column-gap: 1px;
}
.cgap-2 {
  column-gap: 2px;
}
.cgap-5 {
  column-gap: 5px;
}
.cgap-10 {
  column-gap: 10px;
}
.cgap-20 {
  column-gap: 20px;
}
.cgap-40 {
  column-gap: 40px;
}
.cgap-80 {
  column-gap: 80px;
}
.cgap-160 {
  column-gap: 160px;
}
/* Overflow */
.scrollable {
  overflow: auto;
  overflow-y: auto;
  overflow-y: hidden;
  max-width: 100%;
}
/* Collection view */
.collection .collection-cell {
  gap: 10px;
}
/* Horizontal Menu */
.h-menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: space-around;
  padding: 10px;
  background-color: #E67E22;
}
.h-menu > div {
  margin-left: 20px;
}
.h-menu > div:first-child {
  margin: 0;
}
.h-menu .label {
  color: white;
}
.spinner {
  display: grid;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.tip-info {
  color: white;
  background-color: #27AE60;
  padding: 8px;
  font-size: 12px;
  font-weight: 500;
}
.tip-warn {
  color: white;
  background-color: #CF000F;
  padding: 8px;
  font-size: 12px;
}
.tip-info > *, .tip-warn > * {
  vertical-align: middle;
}
/* Hero */
.hero {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.hero.small .body {
	padding-top: 4em;
	padding-bottom: 4em;
}
.hero.medium .body  {
	padding-top: 8em;
	padding-bottom: 8em;
}
.hero.large .body {
	padding-top: 16em;
	padding-bottom: 16em;
}
.hero.full {
  min-height: 100vh;
}
.hero>* {
  flex: 1;
}
/* Top Bar */
.top-bar.style-1 {
	padding: 10px;
}
.logo-container {
	display: inline-block;
	vertical-align: middle;
}
.logo-container.style-1 .logo {
	padding: 5px;
}
.logo-container.style-1 .logo>* {
	vertical-align: middle;
}
.logo-container.style-1 .logo .image {
  height: 50px;
}
.logo-container.style-1 .logo .title {
	font-weight: 500;
	color: white;
	font-size: 1.4em;
}
/* Nav Bar */
nav.style-1 {
	width: auto;
	display: inline-block;
	vertical-align: middle;
}
nav.style-1 ul {
	display: flex;
	flex-direction: row;
	color: white;
	font-size: 1.5em;
}
nav.style-1 ul li {
	flex: 1;
}
nav.style-1 ul li:hover {
	color: rgba(255, 255, 255, .9);
	background-color: rgba(255, 255, 255, 0.10);
}
nav.style-1 ul li.active {
	color: rgba(255, 255, 255, .95);
	background-color: rgba(255, 255, 255, 0.20);
}
/* Notifications */
.notification.inline.info {
  -webkit-box-align: start !important;
  -ms-flex-align: start !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: horizontal !important;
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: flex !important;
  -webkit-flex-direction: row !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  border-radius: 0 !important;
  -webkit-align-items: flex-start !important;
  align-items: flex-start !important;
  background: #ECF0F1 !important;
  padding: 18px !important;
  border: 2px solid #BDC3C7 !important;
}
.notification.inline.danger {
  -webkit-box-align: start !important;
  -ms-flex-align: start !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: horizontal !important;
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: flex !important;
  -webkit-flex-direction: row !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  border-radius: 0 !important;
  -webkit-align-items: flex-start !important;
  align-items: flex-start !important;
  background: #E74C3C !important;
  padding: 20px !important;
  color: #FFFFFF !important;
}
/* List View */
xs-list-view {
  display: block;
  overflow: auto;
}
xs-list-view.default {
  max-height: 300px;
}
xs-list-view .section-row {
  display: block;
}
xs-list-view .row-placeholder {
  display: block;
}
xs-list-view .placeholder-content {
  background: #BBB;
  height: 100%;
  text-align: center;
}
xs-list-view .placeholder-content span {
  font-size: large;
  font-weight: 500;
}
.basic-list {
  border: 1px solid;
}
/* modal */
xs-modal {
  position: absolute;
  top: 0;
  z-index: +1000;
}
.xmodal {
  display: block;
}
.xmodal.xmodal-closing {
  animation-name: opacity0;
  animation-duration: .6s;
  animation-timing-function: ease-out;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
.xmodal.xmodal-close {
  display: none;
}
.xmodal.xmodal-open {
  animation-name: opacity100;
  animation-duration: .6s;
  animation-timing-function: ease-in;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
.xmodal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}
.xmodal-container {
  background-color: #fff;
  padding: 30px;
  min-width: 480px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
}
.xmodal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.xmodal-title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}
.xmodal-close {
  background: transparent;
  border: 0;
}
.xmodal-header .xmodal-close:before {
  content: "\2715";
}
.xmodal-content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0,0,0,.8);
}
.xmodal-btn {
  font-size: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .5em;
  padding-bottom: .5em;
  background-color: #e6e6e6;
  color: rgba(0,0,0,.8);
  border-radius: .25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}
.xmodal-btn:focus, .xmodal-btn:hover {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
@keyframes opacity0 {
  0% { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes opacity100 {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
/* Tabs */
xs-tab-view {
  display: block;
}
xs-tab-view xs-tab-bar {
  display: block;
}
xs-tab-view .tab-bar.top {
  border-bottom: 2px solid black;
}
xs-tab-view .tab-bar.bottom {
  border-top: 2px solid black;
}
xs-tab-view .tab-bar .tab {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
xs-tab-view .tab-bar .tab:not(.disabled) {
  cursor: pointer;
}
.style-1 xs-tab-bar .tab {
  padding: 15px 20px;
  margin-right: 2px;
  color: white;
  font-size: large;
  background-color: royalblue;
}
.style-1 xs-tab-bar .tab:last-child {
  margin-right: 0px;
}
.style-1 .tab-bar.tab:hover:not(.disabled) {
  font-size: larger;
}
.style-1 .tab-bar .tab.active {
  box-shadow: 0px -5px 0px 0px gray inset;
}
.style-1 .tab-bar .tab.disabled {
  cursor: default;
  background-color: rgba(0, 0, 0, .8);
}
.pulsing {
  overflow: visible;
  position: relative;
  z-index: 0;
}
.pulsing::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: inherit;
  border-radius: inherit;
  -webkit-transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s;
  transition: opacity .3s, transform .3s, -webkit-transform .3s;
  -webkit-animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
  z-index: -1;
}
@-webkit-keyframes pulse-animation {
  0% {
    opacity:1;
    -webkit-transform:scale(1);
    transform:scale(1)
  }
  50% {
    opacity:0;
    -webkit-transform:scale(1.5);
    transform:scale(1.5)
  }
  100% {
    opacity:0;
    -webkit-transform:scale(1.5);
    transform:scale(1.5)
  }
}
@keyframes pulse-animation {
  0% {
    opacity:1;
    -webkit-transform:scale(1);
    transform:scale(1)
  }
  50% {
    opacity:0;
    -webkit-transform:scale(1.5);
    transform:scale(1.5)
  }
  100% {
    opacity:0;
    -webkit-transform:scale(1.5);
    transform:scale(1.5)
  }
}
.scale-transition {
  -webkit-transition:-webkit-transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important;
  transition:-webkit-transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important;
  transition:transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important;
  transition:transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63), -webkit-transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important
 }
.scale-transition.scale-out {
  -webkit-transform:scale(0);
  transform:scale(0);
  -webkit-transition:-webkit-transform .2s !important;
  transition:-webkit-transform .2s !important;
  transition:transform .2s !important;
  transition:transform .2s, -webkit-transform .2s !important
 }
.scale-transition.scale-in {
  -webkit-transform:scale(1);
  transform:scale(1)
 }
/*!
 * Waves v0.6.0
 * http://fian.my.id/Waves
 *
 * Copyright 2014 Alfiana E. Sibuea and other contributors
 * Released under the MIT license
 * https://github.com/fians/Waves/blob/master/LICENSE
 */
.waves-effect {
  position:relative;
  cursor:pointer;
  display:inline-block;
  overflow:hidden;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  -webkit-tap-highlight-color:transparent;
  vertical-align:middle;
  z-index:1;
  -webkit-transition:.3s ease-out;
  transition:.3s ease-out
}
.waves-effect .waves-ripple {
  position:absolute;
  border-radius:50%;
  width:20px;
  height:20px;
  margin-top:-10px;
  margin-left:-10px;
  opacity:0;
  background:rgba(0,0,0,0.2);
  -webkit-transition:all 0.7s ease-out;
  transition:all 0.7s ease-out;
  -webkit-transition-property:opacity, -webkit-transform;
  transition-property:opacity, -webkit-transform;
  transition-property:transform, opacity;
  transition-property:transform, opacity, -webkit-transform;
  -webkit-transform:scale(0);
  transform:scale(0);
  pointer-events:none
}
.waves-effect.waves-light .waves-ripple {
  background-color:rgba(255,255,255,0.45)
}
.waves-effect.waves-red .waves-ripple {
  background-color:rgba(244,67,54,0.7)
}
.waves-effect input[type="button"],
.waves-effect input[type="reset"],
.waves-effect input[type="submit"] {
  border:0;
  font-style:normal;
  font-size:inherit;
  text-transform:inherit;
  background:none
}
.waves-effect img {
  position:relative;
  z-index:-1
}
.waves-notransition {
  -webkit-transition:none !important;
  transition:none !important
}
.waves-circle {
  -webkit-transform:translateZ(0);
  transform:translateZ(0);
  -webkit-mask-image:-webkit-radial-gradient(circle, white 100%, black 100%)
}
.waves-input-wrapper {
  border-radius:0.2em;
  vertical-align:bottom
}
.waves-input-wrapper .waves-button-input {
  position:relative;
  top:0;
  left:0;
  z-index:1
}
.waves-circle {
  text-align:center;
  width:2.5em;
  height:2.5em;
  line-height:2.5em;
  border-radius:50%;
  -webkit-mask-image:none
}
.waves-block {
  display:block
}
.waves-effect .waves-ripple {
  z-index:-1
}